{% from 'warning-callout/macro.njk' import warningCallout %}

<div class="nhsuk-warning-callout">
  <h3 class="nhsuk-warning-callout__label">
    <span role="text">
      <span class="nhsuk-u-visually-hidden">Important: </span>
      Scheduled Maintenance
    </span>
  </h3>
 <p>Essential maintenance is due to take place on {{ params.startDate | toDate }} at {{ params.startTime }} until {{ params.endTime }}.</p>
</div>
